Bug 8297 - [UPDATE REQUEST 2016.1] postgresql 9.6.4
: [UPDATE REQUEST 2016.1] postgresql 9.6.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-28 04:56 MSD by Алзим
Modified: 2017-09-19 05:17 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-08-28 04:56:24 MSD
Updated to 9.6.4
https://abf.io/build_lists/2889021
https://abf.io/build_lists/2889022
Comment 1 s.savelyeva 2017-09-11 13:10:49 MSD
it works
Comment 2 Vladimir Potapov 2017-09-11 19:29:50 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-09-18 18:08:56 MSD
postgresql-9.6.4-1
https://abf.io/build_lists/2889021
https://abf.io/build_lists/2889022
*********************************** Advisory ***************************
Updated to 9.6.4
************************************************************************
QA Verified